/* CSS Document */



html {
  scroll-padding-top: 70px; /* 固定ヘッダの高さ分 */
}



a { color: #24928f; }
a:hover { color: #82c2c0; }

body {
	font-family: sans-serif;
	color: #fff;
	background: #222;
	line-height: 1.3;
	letter-spacing: 1px; 
	text-align:center;
}



#main_nav {
	padding:0 0 0 180px;
	width:100%;
	height:55px;
	background-color:#fff;
	background-image:url(../common/images/title.jpg);
	background-position:left 10px top;
	background-repeat:no-repeat;
	background-size:auto 50px;
	position:fixed;
	top:0;
}

#main_nav ul {
	padding:20px 0 0 0;
	list-style-type:none;
}

#main_nav ul li {
	padding:0 20px 40px 0;
	font-size:24px;
	float:left;
}


#head_nav {
	position:fixed;
	top:55px;
	padding:3px;
	width:100%;
	background-color:#000;
	border-bottom:1px solid #555;
	text-align:left;
}

#head_nav h2 {
	color:#fff;
	float:left;
}

#head_nav li {
	float:left;
}
#head_nav li a {
	display:inline-block;
	padding:5px 10px;
}

#container {
	padding:70px 0 0 0;
}

#container h3 {
	margin:0 auto;
	width:1000px;
	text-align:left;
}

#container article {
	padding:50px 0;
}





.table {
	margin:0 auto;
	border-collapse: collapse; 
	background-color: #333;
	font-size: 70%;
	text-align:left;
	clear: both;
	width: 1000px;
}

td, th {
	border: 1px solid #555;
	padding: 3px;
}

thead tr, .hilite {
	background-color: #395453;
	text-align:center;
}

#weapon .table .col01 {width:105px;}
#weapon .table .col02,
#weapon .table .col07 {width:30px;}
#weapon .table .col03,
#weapon .table .col04,
#weapon .table .col06 {width:34px;}
#weapon .table .col05 {width:45px;}
#weapon .table .col08 {width:154px;}
#weapon .table .col09 {width:104px;}
#weapon .table .col10 {width:42px;}
#weapon .table td:nth-child(2),
#weapon .table td:nth-child(3),
#weapon .table td:nth-child(10) {text-align:right;}
#weapon .table td:nth-child(6),
#weapon .table td:nth-child(7) {text-align:center;}



#armor .table .col01 {width:110px;}
#armor .table .col02 {width:30px;}
#armor .table .col03 {width:50px;}
#armor .table .col04 {width:40px;}
#armor .table .col05 {width:35px;}
#armor .table .col06 {width:80px;}
#armor .table .col07 {width:110px;}
#armor .table .col08 {width:125px;}
#armor .table .col09 {width:42px;}
#armor .table td:nth-child(2),
#armor .table td:nth-child(9) {text-align:right;}


#accessory .table .col01 {width:100px;}
#accessory .table .col02 {width:20px;}
#accessory .table .col03 {width:160px;}
#accessory .table .col04 {width:100px;}
#accessory .table .col05 {width:50px;}
#accessory .table .col06 {width:42px;}
#accessory .table td:nth-child(2),
#accessory .table td:nth-child(6) {text-align:right;} 





#accessory h3 span {
	display:inline-block;
	padding:0 0 0 20px;
	font-size:12px;
}






.red {
	font-weight:bold;
	color:#cc0000;
}









#monster #container {
	display:flex;
	flex-wrap: wrap;
	margin:0 auto;
	width:1000px;
}
.m-box {
	margin:0 10px 10px 0;
	width:150px;
	background-color:#222;
	border:3px solid #333;
	font-size:10px;
}

.name {
	margin:0 auto;
	padding:8px 0 3px 0;
	width:90%;
	border-bottom:1px solid #666;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

.lv {
	padding:3px 0;
	font-weight:bold;
	text-align:center;
}

.img img {
	width:150px;
	height:auto;
}

.status {
	padding:2px;
	line-height:120%;
	text-align:left;
}

.status b {
	display:inline-block;
	width:35px;
	text-align:right;
}